Dissimilarity & Configuration: Draw Shepard diagram...

Draws the Shepard diagram. This is a scatterplot of the dissimilarities from the Dissimilarity object versus distances (as calculated from the Configuration).

## Settings

Minimum proximity, Maximum proximity
  minimum and maximum values for the proximities (horizontal axis).
Minimum distance, Maximum distance
  minimum and maximum values for the distances (vertical axis).
Mark size (mm), Mark string
  size and kind of the marks in the plot.
Garnish
  when on, draws a bounding box with decoration.

### Links to this page

- Multidimensional scaling